Subject: Re: mcrypt commnad
From: Andrew Markebo <[email-masked]>
To: "Gupta, Sanjay" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: 04 Apr 2002 08:55:51 +0200

/ "Gupta, Sanjay" <[email-masked]> wrote:
| Sorry, I did not work in all unix, I mean to say Unix I worked with ( Sun
| 5.6, 5.8). I am not sure whether GNU specification is different for crypt
| command. I am not asking that crypt command should be changed in cygwin but
| rather asking is there any equivalent command which works the same way as in
| Sun OS.
| 
| You are getting command not found error in Red Hat 7.x, don't you know what
| does it mean ? It means command does not exists in your system . My guess is
| ,you might have to get crypt RPM package to install it.

If the sourcecode exists.. I think I preferr the openpgp rpm package
instead of crypt.. :-) (My first guesses was the c-function crypt(),
sorry)

crypt on solaris is probably solaris unique.. hmm I have it here on my
HP too.. seems to be same algorithm... Ahh well.

        /Andy

-- 
 The eye of the beholder rests on the beauty!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/